<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.reflections">
  <properties>
    <property name="jboss.api" value="private" />
  </properties>
  <resources>
    <resource-root path="reflections-0.9.10.jar"/>
  </resources>
  <dependencies>
    <module name="com.google.guava" />
    <module name="org.javassist" />
  </dependencies>
</module>
